<iopart1 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codiopart1>101</codiopart1>
  <codiopart>101</codiopart>
  <contfurnizor>10148</contfurnizor>
  <contclient>10528</contclient>
  <contfurnavans>10526</contfurnavans>
  <contclientavans>10158</contclientavans>
  <contfurnaviz>10152</contfurnaviz>
  <contclientaviz>10157</contclientaviz>
  <contfurnmf>10150</contfurnmf>
  <contcreditd>10218</contcreditd>
  <contdebitd>10217</contdebitd>
  <contlitigii>10529</contlitigii>
  <contfurnavs>10527</contfurnavs>
  <contfurnavic>11139</contfurnavic>
  <contfurnavin>11140</contfurnavin>
  <contterti>10164</contterti>
  <contcheltavans>10219</contcheltavans>
  <contvenitavans>10220</contvenitavans>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

</iopart1>
